AVG-1126 log

Package apache
Status Fixed
Severity Low
Type multiple issues
Affected 2.4.41-1
Fixed 2.4.43-1
Current 2.4.46-3 [extra]
Ticket None
Created Sat Apr 4 17:10:27 2020
Issue Severity Remote Type Description
CVE-2020-1934 Low Yes Information disclosure
The use of an uninitialized value has been found in Apache HTTP Server from 2.4.0 up to and including 2.4.41, in the mod_proxy_ftp module, when proxying to...
CVE-2020-1927 Low Yes Open redirect
A security issue has been found in Apache HTTP Server from 2.4.0 up to and including 2.4.41, in the mod_rewrite module, where redirects that were intended...
Date Advisory Package Description
15 Apr 2020 ASA-202004-14 apache multiple issues
References
https://httpd.apache.org/security/vulnerabilities_24.html